oops, finger slipped...

This commit is contained in:
Marco Cawthorne 2023-01-10 10:08:01 -08:00
parent 3b659fbddf
commit 22b5c6a84f
Signed by: eukara
GPG key ID: CE2032F0A2882A22

View file

@ -17,7 +17,7 @@ SCRPATH="$( cd "$( dirname $(readlink -nf $0) )" && pwd )"
if ! [ -x "$(command -v wget)" ]; then if ! [ -x "$(command -v wget)" ]; then
printf "Error: wget is not installed.\n" >&2 printf "Error: wget is not installed.\n" >&2
exit 0 exit 1
fi fi
cd "$SCRPATH" cd "$SCRPATH"
@ -68,11 +68,11 @@ grab_patch hlds 05_hlds
# Valve once had music tracks available on YouTube, however due to rights # Valve once had music tracks available on YouTube, however due to rights
# issues this is no more. As I'm not comfortable with unofficial uploads # issues this is no more. As I'm not comfortable with unofficial uploads
# due to the nature of this project, this ends here. # due to the nature of this project, this ends here.
exit 1 exit 0
if ! [ -x "$(command -v yt-dlp)" ]; then if ! [ -x "$(command -v yt-dlp)" ]; then
printf "Error: yt-dlp is not installed.\nUnable to download music\n" >&2 printf "Error: yt-dlp is not installed.\nUnable to download music\n" >&2
exit 0 exit 1
fi fi
cd "$SCRPATH" cd "$SCRPATH"